using System.Windows;

namespace InABox.DynamicGrid
{
    public partial class MainResources : ResourceDictionary
    {
        public MainResources()
        {
            InitializeComponent();
        }
    }
}